div.chat__container {

	padding: 5px 5px 5px 5px;
	overflow:auto;

}


div.sysLog {

	float: left;
	clear: both;

	font-size: 14px;
	color: white;
	padding: 10px 10px 10px 10px;
	margin: 5px 5px 5px 5px;
	background-color: black;

	-moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;

	white-space: pre-wrap;      /* CSS3 */   
	white-space: -moz-pre-wrap; /* Firefox */    
	white-space: -pre-wrap;     /* Opera <7 */   
	white-space: -o-pre-wrap;   /* Opera 7 */    
	word-wrap: break-word;      /* IE */

}

div.userLog {

float: right;

clear: both;

font-size: 14px;

color: #333;

padding: 10px 10px 10px 10px;

margin: 5px 10px 0px 5px;

background-color: #eee;

-moz-border-radius: 12px;

-webkit-border-radius: 12px;

-khtml-border-radius: 12px;

border-radius: 5px;

white-space: pre-wrap;      /* CSS3 */

white-space: -moz-pre-wrap; /* Firefox */

white-space: -pre-wrap;     /* Opera <7 */

white-space: -o-pre-wrap;   /* Opera 7 */

word-wrap: break-word;      /* IE */

max-width: 85%;

line-height: 1.5;
}

div.agentLog {

float: left;

clear: both;

font-size: 14px;

color: #333;

padding: 10px 10px 10px 10px;

margin: 10px 10px 5px 10px;

background-color: rgba(121, 182, 27, 0.15);

-moz-border-radius: 12px;

-webkit-border-radius: 12px;

-khtml-border-radius: 12px;

border-radius: 5px;

white-space: pre-wrap;      /* CSS3 */

white-space: -moz-pre-wrap; /* Firefox */

white-space: -pre-wrap;     /* Opera <7 */

white-space: -o-pre-wrap;   /* Opera 7 */

word-wrap: break-word;      /* IE */

max-width: 85%;

line-height: 1.5;
}

.nw_NoCharsLeft {
  color: red;
  font-size: 20px;
}
.nw_StatusMessage {
  
  font-size: 12px;
}

.nw_Preprod {
  display: none;
}

.nw_TranscriptLink {
  position: relative;
  color: gray;
  cursor: pointer;
  padding: 0;
  font-size: 1.2em;
}
.nw_TranscriptLink .fa {
  font-size: 1.2em;
}
.nw_TranscriptLink:hover {
  color: #999;
}
.nw_SystemSays {
  /**border-bottom: 1px solid #999;*/
  padding-bottom: 5px;
  margin-bottom: 10px;
  font-size: 10px;
  color: #999;
  text-align: center;
}